petsc-3.12.4 2020-02-04
Report Typos and Errors

# PCGAMGFinalizePackage

This function frees everything from the PCGAMG package. It is called from PetscFinalize() automatically.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGFinalizePackage(void)

.seealso: PetscFinalize()

### Level

developer

### Location

src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages